@charset "utf-8";


/* ----------------------------


reservation


 ----------------------------*/


.reservation{

}

.reservation .reservationType{
	width: 275px;
	float: left;
	border-radius: 3px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,eeeeee+99 */
	margin:20px 20px 0 0;
}

.reservation .reservationType a{
	display: block;
	padding: 15px 0;
	border: 1px solid #ccc;
	box-sizing:border-box;
	color: #333;
	padding-left: 10px;
	text-align: left;
	line-height: 30px;
	background: #FFF2F3; /* Old browsers */
	font-size: 16px;
	font-weight: bold;
}

.reservation .reservationType a span img{
	margin-right: 10px;
	height: 30px;

}

.reservation .reservationType a:hover{
	background: #f19c99;
}

.reservation .reservationType:nth-child(even){
	margin:20px 0 0  0;
}

.reservation .reservationCategory{
	margin-bottom: 50px;
}

.reservation .reservationCategory:after{
content: "";
clear: both;
display: table;
}

.reservation p{
	margin-top: 10px;
}